@charset "utf-8";
/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
/* clearfix */
.clearfix:after {
    content: "";
    display: block;
    clear: both;
}
/* flex */
.flex, .flexA, .flexB, .flexC {
    display: flex;
    flex-wrap: wrap;
}
.flexA {
    justify-content: space-around;
}
.flexB {
    justify-content: space-between;
}
.flexC {
    justify-content: center;
}
/*------------------------------------------------------------
	common
------------------------------------------------------------*/
.content {
    margin: 0 auto;
    width: 970px;
}
@media all and (max-width: 896px) {
    .content {
        margin: 0;
        width: auto;
    }
}
/*------------------------------------------------------------
	headLine01
------------------------------------------------------------*/
.headLine01 {
    margin-bottom: 50px;
    text-align: center;
}
@media all and (max-width: 896px) {
    .headLine01 {
        margin-bottom: 4vw;
    }
    .headLine01 img {
        max-width: 400px;
    }
}
/*------------------------------------------------------------
	headLine02
------------------------------------------------------------*/
.headLine02 {
    font-size: 4.1rem;
    font-weight: 700;
	letter-spacing: 0.06em;
    line-height: 1.6;
    text-align: center;
}
.headLine02 span {
    font-size: 2rem;
    font-weight: 400;
	letter-spacing: 0.18em;
    line-height: 1;
    display: block;
}
@media all and (max-width: 896px) {
    .headLine02 {
        font-size: 3.15rem;
    }
    .headLine02 span {
        font-size: 1.58rem;
    }
}
/*------------------------------------------------------------
	comPhotoBox
------------------------------------------------------------*/
.comPhotoBox {
    margin: 0 auto 130px;
    display: flex;
    justify-content: space-between;
    width: 1032px;
}
.comPhotoBox .sideNavi li {
    width: 185px;
    font-size: 1.63rem;
    font-weight: 700;
    letter-spacing: 0.06em;
    box-sizing: border-box;
}
.comPhotoBox .sideNavi li:first-child {
    border: 1px solid #DCDDDD;
}
.comPhotoBox .sideNavi li:not(:last-child) {
    margin-bottom: 2px;
}
.comPhotoBox .sideNavi li a {
    display: block;
}
.comPhotoBox .sideNavi li img {
    display: none;
}
.comPhotoBox .sideNavi li span {
    padding: 6px 25px 6px 10px;
    display: block;
    position: relative;
}
.comPhotoBox .sideNavi li span::before, .comPhotoBox .sideNavi li a::before {
    width: 8px;
    height: 8px;
    display: inline-block;
    position: absolute;
    right: 13px;
    top: 50%;
    border-right: 1px solid #fff;
    border-top: 1px solid #fff;
    transform: rotate(45deg) translateY(-50%);
    content: "";
}
.comPhotoBox .sideNavi li p {
    padding: 6px 10px;
}
.comPhotoBox .sideNavi li.on span {
    color: #fff;
    background-color: #0B57A0;
}
.comPhotoBox .sideNavi li a span {
    background-color: #DCDDDD;
}
.comPhotoBox .sideNavi li a:hover span {
    color: #fff;
    background-color: #0B57A0;
}
.comPhotoBox .sideNavi li a:hover span::before {
    border-color: #fff;
}
.comPhotoBox .sideNavi li a span:before {
    border-color: #231815;
}
.comPhotoBox .photoList {
    margin-top: -40px;
    width: 780px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.comPhotoBox .photoList li {
    margin-top: 40px;
    width: 218px;
    position: relative;
    z-index: 2;
}
.comPhotoBox .photoList li a::after {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background-color: rgba(35, 24, 21, 0.5);
    opacity: 0;
    transition: 0.5s;
    content: "";
}
.comPhotoBox .photoList li a span {
    width: 100%;
    height: 110px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 50%;
    left: 0;
    z-index: 5;
    color: #0B57A0;
    font-size: 2.3rem;
    box-sizing: border-box;
    border: 2px solid #0B57A0;
    background-color: #fff;
    transform: translateY(-50%);
    opacity: 0;
    transition: 0.5s;
}
.comPhotoBox .photoList li a:hover span, .comPhotoBox .photoList li a:hover::after {
    opacity: 1;
}
@media all and (max-width: 896px) {
    .comPhotoBox {
        margin: 0 0 6.67vw;
        display: block;
        width: auto;
    }
    .comPhotoBox .sideNavi {
        margin-bottom: 4.8vw;
        display: flex;
        justify-content: center;
    }
    .comPhotoBox .sideNavi li {
        margin: 0 1.3vw;
        width: 23vw;
        max-width: 130px;
        border: none;
    }
    .comPhotoBox .sideNavi li:not(:last-child) {
        margin-bottom: 1px;
    }
    .comPhotoBox .sideNavi li img {
        display: inline-block;
    }
    .comPhotoBox .sideNavi li span, .comPhotoBox .sideNavi li a {
        padding: 0;
    }
    .comPhotoBox .sideNavi li span {
        display: none;
    }
    .comPhotoBox .sideNavi li span::before, .comPhotoBox .sideNavi li a::before {
        display: none;
    }
    .comPhotoBox .sideNavi li:first-child {
        display: none !important;
    }
    .comPhotoBox .sideNavi li a {
        background: none;
    }
    .comPhotoBox .sideNavi li a:hover {
        background: none;
    }
    .comPhotoBox .photoList {
        margin: -2.67vw 12px 0;
        width: auto;
    }
    .comPhotoBox .photoList li {
        margin-top: 2.67vw;
        width: 48.25%;
    }
    .comPhotoBox .photoList li a span {
        display: none;
    }
    .comPhotoBox .photoList li a:hover span, .comPhotoBox .photoList li a:hover::after {
        display: none;
    }
}
/*------------------------------------------------------------
	combtmBox
------------------------------------------------------------*/
.combtmBox .btmLinkBox {
    padding: 33px 0 50px;
    background-color: #4D4948;
}
.combtmBox .btnLinkUl {
    display: flex;
    justify-content: center;
}
.combtmBox .btnLinkUl li {
    margin: 0 50px;
}
.combtmBox .btnLinkUl li:nth-child(1) {
    width: 82px;
}
.combtmBox .btnLinkUl li:nth-child(2) {
    width: 88px;
}
.combtmBox .btnLinkUl li:nth-child(3) {
    width: 119px;
}
.combtmBox .btnLinkUl li:nth-child(4) {
    width: 136px;
}
.combtmBox .btnLinkUl li:nth-child(5) {
    width: 106px;
}
.combtmBox .btnLinkUl li a {
    display: block;
}
.combtmBox .btnLinkUl li a:hover {
    opacity: 0.5;
}
@media all and (max-width: 896px) {
    .combtmBox .btmBtnUl {
        padding: 5px 0 30px;
        display: flex;
        justify-content: center;
        background-color: #fff;
    }
    .combtmBox .btmBtnUl li {
        margin: 0 7vw;
        width: 105px;
    }
    .combtmBox .btmBtnUl.indexBtmBtnUl li {
        margin: 0 4vw;
		width: 90px;
    }
    .combtmBox .btmBtnUl.indexBtmBtnUl li:nth-of-type(3) {
		width: 92px;
    }
    .combtmBox .btmLinkBox {
        padding: 38px 40px 40px;
    }
    .combtmBox .btnLinkUl {
        display: block;
    }
    .combtmBox .btnLinkUl li {
        margin: 0 0 20px;
        width: auto !important;
    }
    .combtmBox .btnLinkUl li:nth-last-child(2), .combtmBox .btnLinkUl li:last-child {
        margin-bottom: 0;
    }
    .combtmBox .btnLinkUl li:first-child {
        margin-bottom: 25px;
    }
    .combtmBox .btnLinkUl li:nth-child(1) img {
        width: 114px;
    }
    .combtmBox .btnLinkUl li:nth-child(2) img {
        width: 128px;
    }
    .combtmBox .btnLinkUl li:nth-child(3) img {
        width: 155px;
    }
    .combtmBox .btnLinkUl li:nth-child(4) img {
        width: 166px;
    }
}
/*------------------------------------------------------------
	comMap
------------------------------------------------------------*/
.comMap {
    height: 460px;
    position: relative;
}
.comMap iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background-color: #fff;
}
@media all and (max-width: 896px) {
    .comMap {
        padding-bottom: 67.33vw;
        height: auto;
        position: relative;
    }
}
/*------------------------------------------------------------
	comBtn
------------------------------------------------------------*/
.comBtn {
    text-align: center;
}
.comBtn a {
    padding: 11px 10px 13px;
    min-width: 228px;
    display: inline-block;
    position: relative;
    z-index: 2;
    border-radius: 25px;
    box-sizing: border-box;
    border: 2px solid #E2E3E3;
    overflow: hidden;
}
.comBtn a::before {
    width: 100%;
    height: 100%;
    background-color: #E2E3E3;
    position: absolute;
    top: 0;
    left: -100%;
    z-index: -1;
    transition: 0.3s;
    content: "";
}
.comBtn a:hover::before {
    left: 0;
}
@media all and (max-width: 896px) {
    .comBtn {
        text-align: center;
    }
    .comBtn a {
        padding: 8px 10px 9px;
        min-width: 175px;
        font-size: 1.3rem;
        border-radius: 25px;
    background-color: #E2E3E3;
    }
    .comBtn a::before {
        display: none;
    }
}
.animation {
    opacity: 0;
    animation-timing-function: ease;
    animation-duration: 0.6s;
    animation-fill-mode: both;
}
.fadeInUp {
    animation-name: fadeInUp;
}
@-webkit-keyframes fadeInUp {
    0% {
        opacity: 0;
        transform: translateY(50px);
    }
    100% {
        opacity: 1;
        transform: none;
    }
}
@keyframes fadeInUp {
    0% {
        opacity: 0;
        transform: translateY(50px);
    }
    100% {
        opacity: 1;
        transform: none;
    }
}

/*------------------------------------------------------------
	パンくずリスト
------------------------------------------------------------*/
 
.breadcrumb {
    max-width: 1200px;
    margin: 0 auto 40px;
    padding: 0;
    padding-left: 1em;
    list-style: none;
    text-align: left;
    font-size: 12px;
    color: #0B57A0!important;
}
.breadcrumb li {
    display: inline;/*横に並ぶように*/
    list-style: none;
    font-weight: bold;
}
.breadcrumb li:after {/* >を表示*/
    content: '>';
    padding: 0 0.2em;
    color: #070002!important;
}
.breadcrumb li:last-child:after {
    content: '';
}
.breadcrumb li a {
    color: #070002!important;
    text-decoration: none;
}
.breadcrumb li a:hover {
    color: #0B57A0!important;
    text-decoration: underline;
}
.breadcrumb li:last-child a {
    pointer-events: none;
    color: inherit!important;
    text-decoration: none;
}
.breadcrumb li a.notlink {
    pointer-events: none;
}